/* Directory page styles 



Created by Caroline Kennedy - THE NATIONAL SCIENCE-TECHNOLOGY ROADSHOW TRUST  - 2008

*/





.seperator {

	float: left;

	margin-top: 5px;

	margin-bottom: 5px;

	border-top-width: medium;

	border-bottom-width: 3px;

	border-bottom-style: solid;

	border-bottom-color: #ecf0f2;

	display: block;

}



#header {

	clear: both;

	height: 123px;

	background-repeat: no-repeat;

	background-position: left top;

	float: left;

	width: 100%;

}



#content {

	padding-bottom: 0px;

	display: block;

	clear: none;

	float: left;

	height: 100%;

	width: 700px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	padding-top: 0px;

	padding-left: 0px;

	padding-right: 0px;

}



#menu {

	width: 156px;

	float: left;

	height: 100%;

}



#menu a {

	text-decoration: none;

	border-bottom-style: none;

}

#menu a:link,

#menu a:hover,

#menu a:visited,

#menu a:active {

	text-decoration: none;

	border-bottom-style: none;

}



#stuff {

	float: right;

	width: 80%;

}



#footer {

	position: relative;

	width: 100%;

	height: 40px;

	background-color: #fff;

	padding-top: 8px;

	margin-top: 10px;

	bottom: 0px;

	text-align: left;

	font-size: 9px;

	font-weight: bold;

	font-family: Verdana,Arial,Helvetica,sans-serif;

	color: #354146;

	padding-left: 17px;

	float: left;

	margin-left: 0px;

	display: block;

	clear: both;

}



#footer a:link,

#footer a:active,

#footer a:visited {

	color: #506269;

	text-decoration: underline;

	border-bottom-style: none;

}



#footer a:hover {

	color: #788F98;

	text-decoration: none;

	border-bottom-style: none;

}





body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: .8em;

	line-height: 1.3em;

	margin: 0px;

	padding: 0px;

	background-image: url(../../images/background.gif);

	background-repeat: repeat-y;

	background-position: left top;

}

